.cat_nav ul li a.active {
    background: #b7c9d3;
}
h2, .simple_headings form h2,.prod_cat h2 a{
	background:#f6f6f6;
}
.tab_nav ul li a.active{
	background:#b7c9d3;
}
@media only screen and (min-width: 768px){
	.cat_nav ul.lev2 li a.active, .cat_nav ul.lev3 li a.active, .cat_nav ul.lev4 li a.active {
		background: #b7c9d3;
	}
	.cat_nav ul {
    	background: url(/images/style/blue_tab_border1.gif) bottom center repeat-x;
	}
	.tab_nav ul {
   	 	height: 40px;
    	background: url(/images/style/blue_tab_border1.gif) bottom center repeat-x;
	}
	.tab_nav ul li a.active{
		background: url(/images/style/blue_tab_active1.png) bottom center no-repeat;
    	padding-bottom: 22px;
	}
	.cat_nav .scrolling_nav .prev, .cat_nav .scrolling_nav .next{
		background-image: url(../images/style/blue_cat_nav_arrows1.png);

	}
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: none;
}
.prod_cat h2 a:hover{
	    color: #000;
}
